<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">
<head>
<title>Esportista</title>
</head>
<body>
	<h:form>
		<fieldset>
			<legend>Atualizar esportista</legend>
			<h:panelGrid columns="2">
				<h:outputLabel value="Nome: " for="nome" />
				<h:inputText id="nome" value="#{esportistaBean.esportista.nome}" />
				<h:outputLabel value="CPF: " for="cpf" />
				<h:inputText id="cpf" value="#{esportistaBean.esportista.cpf}" />
				<h:outputLabel value="Esporte: " for="esporte" />
					<h:inputText id="esporte" value="#{esportistaBean.esportista.esporte}" />
				
				<h:commandButton id="atualizar" value="Atualizar" action="#{esportistaBean.atualizar}" />
				<h:commandButton action="esportista" value="Voltar" />
			</h:panelGrid>
		</fieldset>
	</h:form>
</body>
</html>